@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

レイアウト

------------------------------------------------------------ */

/* レイアウト
---------------------------------------------- */
body{
	font-size:87%;/*14px*/
	line-height:1.6;
	color:#333333;
}

div#container{
	width:980px;
	margin:0 auto 100px;
	overflow:hidden;
}

a{
	color:#333333;
	text-decoration:none;
}

a:link,
a:visited,
a:active,
a:hover { /* FireFox リンク選択時の点線を消す */
	overflow: hidden;
	outline: none;
}

a.link01{color:#0BBFCC;}
a.link01:hover{text-decoration:underline;}
a.link02{color:#0BBFCC;}
a.link02:hover{color:#F2BD2A;}
a.link03{text-decoration:underline;}
a.link03:hover{color:#888888;}

/* ol
---------------------------------------------- */
/*--パンくずリスト--*/
div#wrap_breadcrumb{
	background:#F2FCFD;
	margin-bottom:50px;
}

ol#breadcrumb{
	width:960px;
	margin:0 auto;
	font-size:93%;
	line-height:1.2;
	overflow:hidden;
	list-style:none;
	padding:10px 0;
}

ol#breadcrumb li{
	color:#17BDC0;
	float:left;
	background:url(../img/ico_arrow01.png) no-repeat right 0.2em;
	padding-right:15px;
	margin-right:10px;
}

ol#breadcrumb li:last-child{
	background:none;
	padding-right:0;
	margin-right:0;
}

ol#breadcrumb li a{
	text-decoration:none;
	color:#17BDC0;
}

ol#breadcrumb li a:hover{
	text-decoration:none;
	color:#74DDE0;
}

/* ul
---------------------------------------------- */
/*--ul_circle--*/
ul.ul_circle li{
	background:url(../img/ico_circle01.png) no-repeat left 0.3em;
	margin-bottom:10px;
	padding-left:15px;
}

ul.ul_circle li:last-child{margin-bottom:0;}

/*--ul_flow--*/
ul.ul_flow{margin-bottom:50px;}
 
ul.ul_flow li.fl01 span{background:url(../employment/img/bg_flow01.jpg) no-repeat left 0;}
ul.ul_flow li.fl02 span{background:url(../employment/img/bg_flow02.jpg) no-repeat left 0;}
ul.ul_flow li.fl03 span{background:url(../employment/img/bg_flow03.jpg) no-repeat left 0;}
ul.ul_flow li.fl04 span{background:url(../employment/img/bg_flow04.jpg) no-repeat left 0;}
ul.ul_flow li.fl05 span{background:url(../employment/img/bg_flow05.jpg) no-repeat left 0;}
ul.ul_flow li.fl06 span{background:url(../employment/img/bg_flow06.jpg) no-repeat left 0;}

ul.ul_flow li{
	background:url(../img/bg_bdr01.jpg) repeat-x 0 bottom;
	margin-bottom:13px;
	padding-bottom:13px;
}

/*--ul_list01--*/
ul.ul_list01 li{
	background:url(../img/ico_arrow02.png) no-repeat left 0.4em;
	margin-bottom:10px;
	padding-left:15px;
}

ul.ul_list01 li:last-child{margin-bottom:0;}

ul.ul_list01 li a{text-decoration:underline;}
ul.ul_list01 li a:hover{color:#888888;}

/*--ul_list02--*/
ul.ul_list02 li{
	display:inline-block;
	text-indent:-1.8em;
	padding-left:1.8em;
}

/*--ul_list03--*/
ul.ul_list03 li{
	display:inline-block;
	text-indent:-1em;
	padding-left:1em;
}


/* heading
---------------------------------------------- */
h3.h3_type01{
	background:url(../img/ico_heading01.jpg) no-repeat left 0.3em;
	padding-left:23px;
	font-size:164%;
	font-weight:normal;
}

h4.h4_type01{
	background:url(../img/ico_heading02.png) no-repeat left 0.15em;
	padding-left:25px;
	font-size:114%;
	margin-bottom:15px;
	line-height:1.2;
}

/* div
---------------------------------------------- */
div#bg_pagettl{
	background:url(../img/bg_pagettl01.jpg) repeat-x 0 0;
	height:201px;
}

div.wrap_heading01{
	background:url(../img/bg_heading01.jpg) no-repeat 0 bottom;
	margin-bottom:25px;
	padding-bottom:15px;
}

div#privacy{
	border:1px solid #EBEBEB;
	margin-bottom:20px;
	padding:15px;
}

div#privacy p{
	color:#868686;
	margin-bottom:0;
	line-height:1.8;
}

div.clickable_box{cursor:pointer;}

div.wrap_gray01{
	border:3px solid #EBEBEB;
	padding:45px;
}

div.wrap_gray02{
	border:3px solid #EBEBEB;
	padding:15px;
}

div.wrap_black01{
	border:1px solid #333;
	padding:10px;
	margin-bottom:20px;
	font-size:114%;
}

/* table
---------------------------------------------- */
/*--type01--*/
table.type01{
	width:100%;
	color:#888888;
	font-size:107%;
	line-height:1.2;
	text-align:left;
	vertical-align:middle;
}

table.type01 tr{background:url(../img/bg_bdr01.jpg) repeat-x 0 bottom;}

table.type01 th{
	font-weight:normal;
	padding:15px 0;
}

table.type01 td{padding:15px 0;}

/*--type02--*/
table.type02{width:100%;}

table.type02 th{
	background:#F2FCFD;
	font-weight:normal;
	text-align:left;
	vertical-align:middle;
	border:1px solid #EBEBEB;
	padding:7px 10px;
}

table.type02 td{
	border:1px solid #EBEBEB;
	padding:7px 15px;
}
	
/* フォーム
---------------------------------------------- */
/*--sousin--*/
input.submit{
	background:url(../img/btn_submit01.jpg) no-repeat 0 0;
	border:medium none;
	outline:none;
	display:inline-block;
	width:202px;
	height:42px;
	text-indent:-9999px;
	cursor:pointer;
}

input.submit:hover{background:url(../img/btn_submit01_on.jpg) no-repeat 0 0;}

/*--modoru--*/
input.modoru{
	background:url(../img/btn_modoru01.jpg) no-repeat 0 0;
	border:medium none;
	outline:none;
	display:inline-block;
	width:102px;
	height:42px;
	text-indent:-9999px;
	cursor:pointer;
}

input.modoru:hover{background:url(../img/btn_modoru01_on.jpg) no-repeat 0 0;}

/*--okuru--*/
input.okuru{
	background:url(../img/btn_okuru01.jpg) no-repeat 0 0;
	border:medium none;
	outline:none;
	display:inline-block;
	width:104px;
	height:42px;
	text-indent:-9999px;
	cursor:pointer;
}

input.okuru:hover{background:url(../img/btn_okuru01_on.jpg) no-repeat 0 0;}

span.ERR{color:#FF0000;}

input,
textarea{
	padding:5px;
	border:1px solid #EBEBEB;
}

/* etc
---------------------------------------------- */
/*--width--*/
.w15per{width:15% !important;}
.w30per{width:30% !important;}
.w23per{width:23% !important;}
.w25per{width:25% !important;}
.w33per{width:33% !important;}
.w34per{width:34% !important;}
.w43per{width:43% !important;}
.w50per{width:50% !important;}
.w70per{width:70% !important;}

.w313{width:313px !important;}
.w314{width:314px !important;}
.w400{width:400px !important;}
.w500{width:500px !important;}

/*--height--*/
.h200{height:200px;}

/*--background--*/
.bg_blue{background:#D0F5F9 !important;}

/*--color--*/
.red{color:#F00 !important;}
.blue{color:#0BBFCC !important;}
.yellow{color:#F2B101 !important;}
.gray{color:#888 !important;}

/*--font--*/
.f_1minus{font-size:93% !important;}
.f_2minus{font-size:86% !important;}
.f_9plus{font-size:164% !important;}
.normal{font-weight:normal !important;}

/*--line-height--*/
.lh_12{line-height:1.2 !important;}

/*--display--*/
.dis_none{display:none !important;}
.dis_blo{display:block !important;}
.dis_inblo{display:inline-block !important;}

/*--padding--*/
.pl_80{padding-left:80px !important;}

/*--margin--*/
.ml_8em{margin-left:8em !important;}

/*--underline--*/
.line{text-decoration:underline;}
